import React from 'react';
import { render, screen } from 'utils/test-utils';
import ChatInput from './ChatInput';

describe('ChatInput', () => {
  it('should render without crashing', () => {
    render(<ChatInput />);
  });
});
